#nav li a,
.large_bracket li a{
	margin-top:10px;
	margin-bottom: 10px;
}

#nav li:last-child,
.large_bracket li a:last-child{
	margin-bottom: 10px;
}

#nav li.active > a{
	background:white;
	color:#0093C9;
}

#nav li:hover > a{
	/*color:#43a047;*/
	color:white;
	background:#0093C9;
}
.nav_title {
	padding-left: 15px;
	display: inline-block;
}


/*
#nav li:hover{
	background:white;
}*/


.copyrights span{
	color:#0093C9;
	font-weight: 700;
}
.copyrights img{
	width:80px;
	height:auto;
	margin-top:-4px;
}
.far_right{
	position: absolute;
	right:0px;
	top:33%;
}

.footer-section-1::before {
    background: #222 none repeat scroll 0 0;
}

.swiper-button-prev::before,
.swiper-button-next::before,
.fa-long-arrow-right::before,
.fa-long-arrow-left::before{
	font-size:20px;
}

.topbar .left-box .lang_selection {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    float: left;
    font: 400 13px/13px "Open Sans",sans-serif;
    padding: 0;
    color:#0093C9;
}
.topbar .left-box ul li .lang_selection a{ 
	color:#939393;
}

.dropdown.dd:hover a{
	color:#939393 !important;
}

div.large_bracket{
	width:700px;
	position: absolute;
	z-index: 9999;
	/*background:#43a047;*/
	background: white;
	padding:20px 0px;
	margin:0px;
	margin-top:70px;
}
div.large_bracket.opened{
	height:443px;
}
div.large_bracket.closed{
	height:0px;
	padding:0px;
	overflow: hidden;
}

div.large_bracket ul{
	list-style: none;
	margin:0px !important;
	padding:0px;
	font:400 14px "Montserrat",sans-serif;
}

div.large_bracket ul li span{
	/*padding-bottom: 10px;*/
}
.climagro {
	margin-top: 20px;
}
.large_bracket li.col-xs-4 {
	min-height: 125px;
	position: relative;
}
.large_bracket li.col-xs-4 .separator {
	position: absolute;
	bottom: 20px;
	width: 200px;
	
}
div.large_bracket ul li span.extra_height{
	min-height:46px;
}

div.large_bracket ul .separator{
	height:1px;
	background-color:#e1e1e1;
	width:100%;
	display:block;
}

div.large_bracket ul a{
	/*margin-left:10px;*/
	display: block;
	width:100%;
	/*color:white;*/
	color:#0093C9;
	padding: 10px 16px;
	position: relative;
	text-decoration: none;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	margin-top:10px;

}

div.large_bracket ul a:hover{
	color:white;
	background-color: #0093C9;
}



@media (min-width: 768px){
	li.large_menu:hover > ul{
		display:none !important;
	}
	li.large_menu:hover > div.large_bracket{
		display:block;
	}
}
